<?xml version="1.0" encoding="utf-8"?>
<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!DOCTYPE resources [
<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY  brandShortName  "Aurora">
<!ENTITY  brandFullName   "Mozilla Aurora">
<!ENTITY  vendorShortName "Mozilla">
<!ENTITY  logoTrademark   "">
<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->


<!ENTITY  no_space_to_start_error "&brandShortName; uygulamasının başlaması için yeterli boş alan yok.">
<!ENTITY  error_loading_file "&brandShortName; uygulamasını başlatmak için gereken dosyalar yüklenmeye çalışılırken bir sorun meydana geldi.">
<!-- Localization note: These are used as the titles of different pages on the home screen.
     They are automatically converted to all caps by the Android platform. -->

<!ENTITY  bookmarks_title "Yer imleri">
<!ENTITY  history_title "Geçmiş">
<!ENTITY  reading_list_title "Okuma Listesi">

<!ENTITY  switch_to_tab "Sekmeye geç">

<!ENTITY  crash_reporter_title "&brandShortName; Çökme Raporcusu">
<!ENTITY  crash_message2 "&brandShortName; bir sorun yaşadı ve çöktü. Yeniden başlattığınızda sekmeleriniz &brandShortName; başlangıç sayfasında listelenecektir.">
<!ENTITY  crash_send_report_message3 "&vendorShortName; çöküşten haberdar edilsin ki sorunu çözebilsinler">
<!ENTITY  crash_include_url2 "Baktığım sayfanın adresini dâhil et">
<!ENTITY  crash_sorry "Üzgünüz">
<!ENTITY  crash_comment "Yorum ekleyin (yorumlar herkes tarafından görülebilir)">
<!ENTITY  crash_allow_contact2 "&vendorShortName; bu raporla ilgili olarak benimle iletişime geçebilir">
<!ENTITY  crash_email "E-postanız">
<!ENTITY  crash_closing_alert "Çökme raporu göndermeden çıkmak mı istiyorsunuz?">
<!ENTITY  sending_crash_report "Çökme raporu gönderiliyor\u2026">
<!ENTITY  crash_close_label "Kapat">
<!ENTITY  crash_restart_label "&brandShortName; baştan başlasın">
<!ENTITY  exit_label "Çık">

<!ENTITY  launcher_shortcuts_title "&brandShortName; Web Uygulamaları">
<!ENTITY  launcher_shortcuts_empty "Web uygulaması bulunamadı">

<!ENTITY choose_file "Dosya Seç">

<!ENTITY url_bar_default_text "Aranacak terim veya adres girin">

<!ENTITY bookmark "Yer imi">
<!ENTITY bookmark_added "Yer imi eklendi">
<!ENTITY bookmark_removed "Yer imi silindi">
<!ENTITY bookmark_updated "Yer imi güncellendi">
<!ENTITY bookmark_options "Seçenekler">

<!ENTITY history_today_section "Bugün">
<!ENTITY history_yesterday_section "Dün">
<!ENTITY history_week_section "7 gün önce">
<!ENTITY history_older_section "7 günden eski">

<!ENTITY go "Git">
<!ENTITY search "Ara">
<!ENTITY reload "Tazele">
<!ENTITY forward "İleri">
<!ENTITY menu "Menü">
<!ENTITY back "Geri dön">
<!ENTITY stop "Durdur">
<!ENTITY site_security "Site Güvenliği">

<!ENTITY close_tab "Sekmeyi kapat">
<!ENTITY one_tab "1 sekme">
<!-- Localization note (num_tabs2) : Number of tabs is always more than one.
     We can't use android plural forms, sadly. See bug #753859. -->
<!ENTITY num_tabs2 "&formatD; sekme">
<!ENTITY new_tab_opened "Yeni sekme açıldı">

<!ENTITY settings "Ayarlar">
<!ENTITY settings_title "Ayarlar">
<!ENTITY pref_category_advanced "Gelişmiş">
<!ENTITY pref_category_customize "Özelleştir">
<!ENTITY pref_category_search2 "Arama ayarları">
<!ENTITY pref_category_display "Görünüm">
<!ENTITY pref_category_privacy_short "Gizlilik">
<!ENTITY pref_category_vendor "&vendorShortName;">
<!ENTITY pref_category_datareporting "Veri tercihleri">
<!ENTITY pref_category_installed_search_engines "Yüklü arama motorları">
<!ENTITY pref_category_add_search_providers "Daha fazla arama sağlayıcı ekle">
<!-- Localization note (pref_search_tip) : "TIP" as in "hint", "clue" etc. Displayed as an
     advisory message on the customise search providers settings page explaining how to add new
     search providers.-->
<!ENTITY pref_search_tip "İPUCU: Herhangi bir web sitesinin arama alanına uzun dokunarak onu arama sağlayıcı listenize ekleyebilirsiniz.">
<!ENTITY pref_category_devtools "Geliştirici araçları">
<!ENTITY pref_developer_remotedebugging "Uzak hata ayıklama">
<!ENTITY pref_developer_remotedebugging_docs "Daha fazla bilgi">
<!ENTITY pref_remember_signons "Parolaları hatırla">
<!-- Localization note: These are shown in the left sidebar on tablets -->

<!ENTITY pref_header_customize "Özelleştir">
<!ENTITY pref_header_display "Görünüm">
<!ENTITY pref_header_privacy_short "Gizlilik">
<!ENTITY pref_header_help "Yardım">
<!ENTITY pref_header_vendor "&vendorShortName;">
<!ENTITY pref_header_devtools "Geliştirici araçları">

<!ENTITY pref_cookies_menu "Çerezler">
<!ENTITY pref_cookies_accept_all "Etkin">
<!ENTITY pref_cookies_not_accept_foreign "Etkin, 3. parti hariç">
<!ENTITY pref_cookies_disabled "Devre dışı">

<!ENTITY pref_donottrack_menu "İzleme">
<!ENTITY pref_donottrack_disallow_tracking "Sitelere izlenmek istemediğimi söyle">
<!ENTITY pref_donottrack_allow_tracking "Sitelere izlenmek istediğimi söyle">
<!ENTITY pref_donottrack_no_pref "Sitelere izlenme tercihlerimle ilgili bir şey söyleme">

<!ENTITY pref_char_encoding "Karakter kodlamasını göster">
<!ENTITY pref_char_encoding_on "Menüyü göster">
<!ENTITY pref_char_encoding_off "Menüyü gösterme">
<!ENTITY pref_clear_private_data "Özel verileri sil">
<!ENTITY pref_plugins "Yan uygulamalar">
<!ENTITY pref_plugins_enabled "Etkin">
<!ENTITY pref_plugins_tap_to_play "Oynatmak için dokunun">
<!ENTITY pref_plugins_disabled "Devre dışı">
<!ENTITY pref_text_size "Metin boyutu">
<!ENTITY pref_reflow_on_zoom4 "Metin akışı">
<!ENTITY pref_restore "Sekmeler">
<!ENTITY pref_restore_always "Her zaman geri yükle">
<!ENTITY pref_restore_quit "Çıktıktan sonra geri yükleme &brandShortName;">
<!ENTITY pref_font_size_tiny "Çok küçük">
<!ENTITY pref_font_size_small "Küçük">
<!ENTITY pref_font_size_medium "Orta">
<!ENTITY pref_font_size_large "Büyük">
<!ENTITY pref_font_size_xlarge "Çok büyük">
<!ENTITY pref_font_size_set "Ayarla">
<!-- Localization note (pref_font_size_adjust_char): A button with a small version of this character
(or combination of characters) is used to decrease the preview font size; a larger version of the
same character/combination is used to increase the preview font size. It should be a concise
representation of the language it is used in that will help show the text in the preview will change
size. -->
<!ENTITY pref_font_size_adjust_char "A">
<!-- Localization note (pref_font_size_preview_text): This paragraph is used as an example to
    demonstrate the font size setting.  It is meant to be whimsical and fun. -->

<!ENTITY pref_font_size_preview_text "Hızlı turuncu tilki daha fazla hız, esneklik ve güvenlikle beklentilerinizin üstünden atlar. Kâr amacı gütmeyen bir organizasyon olarak, üzerimizde baskı kuracak hiçbir güç olmadan, sizin adınıza yenilikler yapmakta özgürüz. Bu, sizin için daha iyi bir deneyim, Web için daha parlak bir gelecek demek.">

<!ENTITY pref_use_master_password "Ana parolayı kullan">
<!ENTITY pref_show_product_announcements "Ürün duyurularını göster">
<!ENTITY pref_sync "Sync">
<!ENTITY pref_search_suggestions "Arama önerilerini göster">
<!ENTITY pref_import_android "Android\u0027den al">
<!ENTITY pref_private_data_history "Tarama ve indirme geçmişi">
<!ENTITY pref_private_data_formdata "Form ve arama geçmişi">
<!ENTITY pref_private_data_cookies2 "Çerezler ve aktif oturumlar">
<!ENTITY pref_private_data_passwords "Kayıtlı parolalar">
<!ENTITY pref_private_data_cache "Önbellek">
<!ENTITY pref_private_data_offlineApps "Çevrimdışı web sitesi verileri">
<!ENTITY pref_private_data_siteSettings2 "Site ayarları">
<!ENTITY pref_private_data_downloadFiles "İndirilmiş dosyalar">


<!ENTITY pref_about_firefox "&brandShortName; hakkında">
<!ENTITY pref_vendor_faqs "SSS">
<!ENTITY pref_vendor_feedback "Geri bildirim gönder">
<!ENTITY pref_search_set_default "Varsayılan yap">
<!ENTITY pref_search_default "Varsayılan">
<!ENTITY pref_search_remove "Kaldır">
<!ENTITY pref_search_last_toast "Son arama motorunuzu kaldıramaz veya devre dışı bırakamazsınız.">

<!ENTITY datareporting_notification_title "&brandShortName; istatistikleri ve verileri">
<!ENTITY datareporting_notification_action_long "Hangi bilgilerin paylaşılacağını seç">
<!ENTITY datareporting_notification_action "Ne paylaşacağınızı seçin">
<!ENTITY datareporting_notification_summary "Deneyiminizi artırmak için &brandShortName; otomatik olarak &vendorShortName;\u0027ya bazı bilgiler gönderir.">
<!ENTITY datareporting_notification_summary_short "Deneyiminizi artırmak için &brandShortName;…">
<!ENTITY datareporting_notification_ticker_text "datareporting_notification_title;: datareporting_notification_action_long;">
<!-- Localization note (datareporting_fhr_title, datareporting_fhr_summary2,
     reporting_telemetry_title, datareporting_telemetry_summary,
     datareporting_crashreporter_summary) : These match the strings in
     en-US/chrome/browser/preferences/advanced.dtd (healthReportSection.label,
     healthReportDesc.label, telemetrySection.label, telemetryDesc.label,
     crashReporterDesc.label). -->

<!ENTITY datareporting_fhr_title "&brandShortName; Sağlık Raporu">
<!ENTITY datareporting_fhr_summary2 "Tarayıcınızın sağlığı hakkındaki verileri &vendorShortName; ile paylaşır ve tarayıcı performansınızı anlamına yardımcı olur">
<!ENTITY datareporting_abouthr_title "Sağlık Raporu\u0027mu Göster">
<!ENTITY datareporting_telemetry_title "Telemetry">
<!ENTITY datareporting_telemetry_summary "&brandShortName; tarayıcısını iyileştirmek için tarayıcınızla ilgili performans, kullanım, donanım ve özelleştirme verilerini &vendorShortName; ile paylaşır">
<!ENTITY datareporting_crashreporter_summary "&brandShortName;, tarayıcınızı daha kararlı ve güvenli yapmak için çökme raporlarını &vendorShortName;\u0027ya gönderir">
<!-- Localization note (datareporting_crashreporter_title_short) : This string matches
     (crashReporterSection.label) in en-US/chrome/browser/preferences/advanced.dtd.-->
<!ENTITY datareporting_crashreporter_title_short "Çökme Habercisi">
<!ENTITY datareporting_wifi_title "&vendorShortName; konum servisleri">
<!ENTITY datareporting_wifi_summary "&brandShortName; tarayıcısının anonim baz istasyonu verilerinizi toplayıp göndermesine izin vererek coğrafi konum servislerimizi geliştirmemize yardımcı olun">

<!ENTITY pref_update_autodownload "Otomatik güncellemeler">
<!ENTITY pref_update_autodownload_wifi "Yalnızca Wi-Fi üzerinden">
<!ENTITY pref_update_autodownload_disabled "Devre dışı">
<!ENTITY pref_update_autodownload_enabled "Etkin">

<!ENTITY quit "Çık">

<!ENTITY addons "Eklentiler">
<!ENTITY downloads "İndirilenler">
<!ENTITY apps "Uygulamalar">
<!ENTITY char_encoding "Karakter kodlaması">

<!ENTITY share "Paylaş">
<!ENTITY share_title "Paylaş">
<!ENTITY share_image_failed "Bu resim paylaşılamadı">
<!ENTITY save_as_pdf "PDF olarak kaydet">
<!ENTITY find_in_page "Sayfada bul">
<!ENTITY desktop_mode "Masaüstü sitesini iste">
<!ENTITY tools "Araçlar">
<!ENTITY new_tab "Yeni sekme">
<!ENTITY new_private_tab "Yeni gizli sekme">
<!ENTITY close_all_tabs "Tüm sekmeleri kapat">
<!ENTITY tabs_normal "Sekmeler">
<!ENTITY tabs_private "Özel">
<!ENTITY tabs_synced "Eşitlenen">
<!ENTITY set_image_fail "Resim ayarlanamadı">
<!ENTITY set_image_chooser_title "Resmi ayarla">
<!-- Localization note (find_text, find_prev, find_next, find_close) : These strings are used
     as alternate text for accessibility. They are not visible in the UI. -->

<!ENTITY find_text "Sayfada bul">
<!ENTITY find_prev "Önceki">
<!ENTITY find_next "Sonraki">
<!ENTITY find_close "Kapat">

<!ENTITY contextmenu_open_new_tab "Yeni sekmede aç">
<!ENTITY contextmenu_open_private_tab "Gizli sekmede aç">
<!ENTITY contextmenu_open_in_reader "Okuyucuda aç">
<!ENTITY contextmenu_remove "Kaldır">
<!ENTITY contextmenu_add_to_launcher "Ana ekrana ekle">
<!ENTITY contextmenu_share "Paylaş">
<!ENTITY contextmenu_pasteandgo "Yapıştır &amp; git">
<!ENTITY contextmenu_paste "Yapıştır">
<!ENTITY contextmenu_copyurl "Adresi kopyala">
<!ENTITY contextmenu_edit_bookmark "Düzenle">
<!ENTITY contextmenu_subscribe "Sayfaya abone ol">
<!ENTITY contextmenu_site_settings "Süzgeç ayarlarını düzenle">
<!ENTITY contextmenu_top_sites_edit "Düzenle">
<!ENTITY contextmenu_top_sites_pin "Siteyi sabitle">
<!ENTITY contextmenu_top_sites_unpin "Sabitlenmesini kaldır">

<!ENTITY pref_titlebar_mode "Başlık çubuğu">
<!ENTITY pref_titlebar_mode_title "Sayfa başlığını göster">
<!ENTITY pref_titlebar_mode_url "Sayfa adresini göster">

<!ENTITY history_removed "Sayfa silindi">

<!ENTITY bookmark_edit_title "Yer imini düzenle">
<!ENTITY bookmark_edit_name "İsim">
<!ENTITY bookmark_edit_location "Konum">
<!ENTITY bookmark_edit_keyword "Anahtar kelime">
<!-- Localization note (site_settings_*) : These strings are used in the "Site Settings"
     dialog that appears after selecting the "Edit Site Settings" context menu item. -->

<!ENTITY site_settings_title3       "Site Ayarları">
<!ENTITY site_settings_cancel       "İptal">
<!ENTITY site_settings_clear        "Temizle">
<!ENTITY site_settings_no_settings  "Temizlenecek ayar yok.">

<!ENTITY reading_list_added "Sayfa, okuma listenize eklendi">
<!ENTITY reading_list_removed "Sayfa, okuma listenizden silindi">
<!ENTITY reading_list_failed "Sayfa, Okuma Listenize eklenemedi">
<!ENTITY reading_list_duplicate "Sayfa zaten Okuma Listenizde">
<!-- Localization note : These strings are used as alternate text for accessibility.
     They are not visible in the UI. -->

<!ENTITY page_action_dropmarker_description "Ek eylemler">

<!ENTITY masterpassword_create_title "Ana parola oluştur">
<!ENTITY masterpassword_remove_title "Ana parolayı kaldır">
<!ENTITY masterpassword_password "Parola">
<!ENTITY masterpassword_confirm "Parolayı doğrulayın">

<!ENTITY button_ok "Tamam">
<!ENTITY button_cancel "İptal">
<!ENTITY button_yes "Evet">
<!ENTITY button_no "Hayır">
<!ENTITY button_clear_data "Verileri temizle">
<!ENTITY button_set "Ayarla">
<!ENTITY button_clear "Temizle">

<!ENTITY home_top_sites_title "Önemli siteler">
<!-- Localization note (home_top_sites_add): This string is used as placeholder
     text underneath empty thumbnails in the Top Sites page on about:home. -->
<!ENTITY home_top_sites_add "Site ekle">

<!ENTITY home_history_title "Geçmiş">
<!ENTITY home_bookmarks_empty "Kaydettiğiniz yer imleri burada görünür.">
<!ENTITY home_last_tabs_title "Son oturumdaki sekmeler">
<!ENTITY home_last_tabs_open "Son oturumdaki tüm sekmeleri aç">
<!ENTITY home_last_tabs_empty "Son sekmeleriniz burada görünür.">
<!ENTITY home_most_recent_title "En son">
<!ENTITY home_most_recent_empty "Son ziyaret ettiğiniz siteler burada görünür.">
<!ENTITY home_reading_list_empty "Daha sonra okumak üzere kaydettiğiniz yazılar burada görünür.">
<!-- Localization note (home_reading_list_hint): The "TIP" string is synonymous to "hint", "clue", etc. This string is displayed
     as an advisory message on how to add content to the reading list when the reading list empty.
     The "&#37;I" in the string will be replaced by a small image of the icon described, and can be moved to wherever
     it is applicable. Please keep the spacing around the "&#37;I" string. -->
<!ENTITY home_reading_list_hint "İPUCU: Başlık çubuğunda göründüğünde &#037;I simgesine uzun basarak yazıları okuma listenize kaydedebilirsiniz.">
<!-- Localization note (home_reading_list_hint_accessible): This string is used
     as alternate text for accessibility. It is not visible in the UI. -->
<!ENTITY home_reading_list_hint_accessible "İPUCU: Başlık çubuğunda göründüğünde okuyucu modu düğmesine uzun basarak yazıları okuma listenize kaydedebilirsiniz.">

<!ENTITY pin_site_dialog_hint "Aranacak anahtar kelimeyi girin">

<!ENTITY filepicker_title "Dosya seç">
<!ENTITY filepicker_audio_title "Bir ses seçin veya kaydedin">
<!ENTITY filepicker_image_title "Bir resim seçin veya çekin">
<!ENTITY filepicker_video_title "Bir video seçin veya kaydedin">
<!-- Site identity popup -->

<!ENTITY identity_connected_to "Bağlandığınız site:">
<!-- Localization note (identity_run_by) : This string appears between a
domain name (above) and an organization name (below). E.g.

example.com
which is run by
Example Enterprises, Inc.

The layout of the identity dialog prevents combining this into a single string with
substitution variables.  If it is difficult to translate the sense of the string
with that structure, consider a translation which ignores the preceding domain and
just addresses the organization to follow, e.g. "This site is run by " -->
<!ENTITY identity_run_by "İşleten:">
<!-- Mixed content notifications in site identity popup -->

<!ENTITY loaded_mixed_content_message "Bu sayfada güvenli olmayan içerik görüntüleniyor.">
<!ENTITY blocked_mixed_content_message_top "&brandShortName; güvenli olmayan içeriği engelledi.">
<!ENTITY blocked_mixed_content_message_bottom "Bu içerik engellense bile çoğu web sitesi düzgün çalışmaya devam edecektir.">
<!ENTITY learn_more "Daha fazla bilgi">
<!ENTITY enable_protection "Korumayı etkinleştir">
<!ENTITY disable_protection "Korumayı kapat">
<!ENTITY keep_blocking "Engellemeyi sürdür">

<!ENTITY private_data_success "Özel veriler temizlendi">
<!ENTITY private_data_fail "Bazı özel veriler temizlenemedi">

<!ENTITY bookmarkhistory_button_import "İçe aktar">
<!ENTITY bookmarkhistory_import_both "Android\u0027den yer imleri ve geçmiş alınıyor">
<!ENTITY bookmarkhistory_import_bookmarks "Android\u0027den yer imleri alınıyor">
<!ENTITY bookmarkhistory_import_history "Android\u0027den geçmiş alınıyor">
<!ENTITY bookmarkhistory_import_wait "Lütfen bekleyin...">
<!-- Localization note (suggestions_prompt2): The placeholder &formatS; will be
     replaced with the name of the search engine. -->

<!ENTITY suggestions_prompt2 "&formatS; arama önerilerini açmak ister misiniz?">
<!-- Localization note (suggestion_for_engine): The placeholder &formatS1; will be
     replaced with the name of the search engine. The placeholder &formatS2; will be
     replaced with the search query. -->

<!ENTITY suggestion_for_engine "&formatS1; üzerinde &formatS2; araması">

<!ENTITY webapp_generic_name "Uygulama">

<!ENTITY searchable_description "Yer imleri ve geçmiş">

<!ENTITY devtools_remote_debugging_forward "Port yönlendirmeyi ayarlamayı unutmayın!">
<!-- Updater notifications --> 

<!ENTITY updater_start_title2 "&brandShortName; için güncelleme mevcut">
<!ENTITY updater_start_select2 "İndirmek için dokunun">

<!ENTITY updater_downloading_title2 "&brandShortName; indiriliyor">
<!ENTITY updater_downloading_title_failed2 "İndirme başarısız oldu">
<!ENTITY updater_downloading_select2 "İndirildiğinde güncellemeyi uygulamak için dokunun">
<!ENTITY updater_downloading_retry2 "Yeniden denemek için dokunun">

<!ENTITY updater_apply_title2 "&brandShortName; için güncelleme mevcut">
<!ENTITY updater_apply_select2 "Güncellemek için dokunun">
<!-- Guest mode -->

<!ENTITY new_guest_session "Yeni ziyaretçi oturumu">
<!ENTITY exit_guest_session "Ziyaretçi oturumundan çık">
<!ENTITY guest_session_dialog_continue "Devam">
<!ENTITY guest_session_dialog_cancel "İptal">
<!ENTITY new_guest_session_title "&brandShortName; şimdi yeniden başlayacak">
<!ENTITY new_guest_session_text "Bunu kullanan kişi, kişisel tarama verilerinizin hiçbirini (kayıtlı parolalarınız, geçmişiniz ve yer imleriniz) görmeyecektir.\n\nMisafirin işi bittiğinde tarama verileri silinecek sizin oturumunuz geri yüklenecektir.">

<!ENTITY exit_guest_session_title "&brandShortName; şimdi yeniden başlayacak">
<!ENTITY exit_guest_session_text "Bu oturumdaki tarama verileri silinecektir.">
<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->
<!-- Don't localize these. They're here until they have
     a better place to live. -->

<!ENTITY syncBrand.fullName.label "Firefox Sync">
<!ENTITY syncBrand.shortName.label "Sync">
<!-- Main titles. -->

<!ENTITY sync.app.name.label "&syncBrand.fullName.label;">
<!ENTITY sync.title.connect.label "&syncBrand.shortName.label;\u0027e bağlan">
<!ENTITY sync.title.adddevice.label "&syncBrand.fullName.label; hesabı ekle">
<!ENTITY sync.title.pair.label "Aygıt eşleştir">
<!-- J-PAKE Key Screen -->

<!ENTITY sync.subtitle.connect.label "Yeni aygıtınızı etkinleştirmek için, aygıttan “&syncBrand.shortName.label;\u0027i kur”u seçin.">
<!ENTITY sync.subtitle.header2.label "Bu kodu diğer aygıtınıza girin">
<!ENTITY sync.subtitle.connectlocation2.label "Diğer cihazınızın Firefox ayarlarındaki &syncBrand.shortName.label; bölümünden “&sync.title.pair.label;”yi seçin.">
<!ENTITY sync.subtitle.pair.label "Etkinleştirmek için, diğer aygıtınızdan “Aygıt eşleştir”i seçin.">
<!ENTITY sync.pin.default.label "...\n...\n...\n">
<!ENTITY sync.pin.oneline.label "...">
<!ENTITY sync.link.show.label "Nasıl yapılacağını göster.">
<!ENTITY sync.link.advancedsetup.label "Gelişmiş kurulum...">
<!ENTITY sync.link.nodevice.label "Aygıt yanımda değil…">
<!-- J-PAKE Waiting Screen -->

<!ENTITY sync.jpake.subtitle.waiting.label "Diğer aygıt bekleniyor…">
<!-- Account Login Screen -->

<!ENTITY sync.subtitle.account.label "&syncBrand.fullName.label; hesap bilgilerinizi girin">
<!ENTITY sync.input.username.label "Hesap adı">
<!ENTITY sync.input.password.label "Parola">
<!ENTITY sync.input.key.label "Kurtarma anahtarı">
<!ENTITY sync.checkbox.server.label "Özel sunucu kullan">
<!ENTITY sync.input.server.label "Sunucu adresi">
<!-- Setup Fail -->
  
<!ENTITY sync.title.fail.label "&syncBrand.shortName.label; kurulamadı">
<!ENTITY sync.subtitle.fail.label "&syncBrand.fullName.label; sunucuya bağlanamadı. Tekrar denemek ister misiniz?">
<!ENTITY sync.button.tryagain.label "Yeniden dene">
<!ENTITY sync.button.manual.label "Elle kurulum">
<!ENTITY sync.subtitle.nointernet.label "İnternet bağlantısı yok.">
<!ENTITY sync.subtitle.failaccount.label "Aygıtınızda hesap oluşturma başarısız oldu.">
<!ENTITY sync.subtitle.failmultiple.label "Birden fazla Firefox kurulumunuz mu var? Şimdilik &syncBrand.fullName.label; aynı anda tek bir Firefox kurulumunu destekliyor. &syncBrand.shortName.label;\u0027ı kullanmak için lütfen diğer kurulumları kaldırın.">
<!-- Setup Success -->
  
<!ENTITY sync.title.success.label "Kurulum tamamlandı">
<!ENTITY sync.subtitle.success.label1 "Verileriniz şu anda arka planda indiriliyor. Hesabınızı yönetmek için Ayarlar kısmına gidebilir veya &brandShortName; ile gezinmeye başlayabilirsiniz.">
<!ENTITY sync.settings.label "Ayarlar">
<!ENTITY sync.subtitle.manage.label1 "&syncBrand.fullName.label; hesabınız zaten kurulmuş. Hesabınızı yönetmek için Ayarlar kısmına gidebilir veya &brandShortName; uygulamasını açabilirsiniz.">
<!-- Pair Device -->

<!ENTITY sync.pair.tryagain.label "Lütfen tekrar deneyin.">
<!ENTITY sync.pair.connectlocation.label "Yeni aygıtınızı etkinleştirmek için, “&syncBrand.shortName.label; kurulumu”nu seçin ve ardından “Hesabım var” ı seçin.">
<!-- Firefox SyncAdapter Settings Screen -->

<!ENTITY sync.settings.options.label "Seçenekler">
<!ENTITY sync.summary.pair.label "&syncBrand.shortName.label; hesabınıza başka bir aygıtı bağlayın">
<!-- Configure Engines -->

<!ENTITY sync.configure.engines.title.label "Eşitlenecek ögeler">
<!ENTITY sync.configure.engines.sync.my.title.label "Aşağıdakileri eşitle:">
<!ENTITY sync.configure.engines.title.bookmarks "Yer imleri">
<!ENTITY sync.configure.engines.title.passwords "Parolalar">
<!ENTITY sync.configure.engines.title.history "Geçmiş">
<!ENTITY sync.configure.engines.title.tabs "Sekmeler">
<!-- Common text -->

<!ENTITY sync.button.cancel.label "İptal">
<!ENTITY sync.button.connect.label "Bağlan">
<!ENTITY sync.button.ok.label "Tamam">
<!-- Account strings -->
  
<!ENTITY sync.account.label.label "&syncBrand.fullName.label;">
<!-- Bookmark folder strings -->
  
<!ENTITY bookmarks.folder.menu.label "Yer imleri menüsü">
<!ENTITY bookmarks.folder.places.label ''>
<!ENTITY bookmarks.folder.tags.label "Etiketler">
<!ENTITY bookmarks.folder.toolbar.label "Yer imi araç çubuğu">
<!ENTITY bookmarks.folder.unfiled.label "Sıralanmamış yer imleri">
<!ENTITY bookmarks.folder.desktop.label "Masaüstü yer imleri">
<!ENTITY bookmarks.folder.mobile.label "Mobil yer imleri">
<!ENTITY bookmarks.folder.readinglist.label "Okuma listesi">
<!-- Pinned sites on about:home. This folder should never be shown to the user, but we have to give it a string name -->
<!ENTITY bookmarks.folder.pinned.label "Sabitlenmiş">
<!-- Notification strings -->

<!ENTITY sync.notification.oneaccount.label "Yalnızca bir &syncBrand.fullName.label; hesabı kurabilirsiniz.">
<!ENTITY sync.notification.configure.saved "Seçimleriniz kaydedildi.">
<!-- Incorrect settings and changing credentials. -->

<!ENTITY sync.invalidcreds.label "Yanlış hesap adı veya parola.">
<!ENTITY sync.invalidserver.label "Lütfen geçerli bir sunucu adresi girin">
<!ENTITY sync.verifying.label "Doğrulanıyor…">
<!ENTITY sync.new.recoverykey.status.incorrect "Kurtarma anahtarı yanlış. Lütfen tekrar deneyin.">
<!-- Send tab to device. -->

<!ENTITY sync.title.send.tab.label "Sekmeyi aygıtlara gönder">
<!ENTITY sync.button.send.label "Gönder">
<!ENTITY sync.button.set.up.sync.label "&syncBrand.shortName.label;\u0027i kur">
<!ENTITY sync.title.redirect.to.set.up.sync.label "Sekme göndermek için &syncBrand.shortName.label;\u0027i kurun">
<!ENTITY sync.text.redirect.to.set.up.sync.label "Diğer aygıtlara sekme göndermek için aygıtınızda &syncBrand.fullName.label;\u0027i kurun.">
<!ENTITY sync.text.tab.sent.label "Sekmeniz gönderildi!">
<!ENTITY sync.text.tab.not.sent.label "Sekmeniz gönderilirken bir sorun oluştu.">

<!-- C-style format strings. -->
<!ENTITY formatS "&#037;s">
<!ENTITY formatS1 "&#037;1&#036;s">
<!ENTITY formatS2 "&#037;2&#036;s">
<!ENTITY formatD "&#037;d">
]>

<resources>
  <string name="moz_app_displayname">Aurora</string>
  <string name="android_package_name">org.mozilla.fennec_aurora</string>
  <string name="content_authority_db_browser">org.mozilla.fennec_aurora.db.browser</string>
  <string name="moz_android_shared_account_type">org.mozilla.fennec_sync</string>
<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

  <!-- Used for setup success. -->
  <string name="brand_short_name">&brandShortName;</string>

  <string name="sync_app_name">&sync.app.name.label;</string>
  <string name="sync_title_connect">&sync.title.adddevice.label;</string>
  <string name="sync_title_pair">&sync.title.pair.label;</string>

  <!-- J-PAKE PIN Screen -->
  <string name="sync_subtitle_header">&sync.subtitle.header2.label;</string>
  <string name="sync_subtitle_connect">&sync.subtitle.connectlocation2.label;</string>
  <string name="sync_subtitle_pair">&sync.pair.connectlocation.label;</string>
  <string name="sync_pin_default">&sync.pin.oneline.label;</string>
  <string name="sync_link_show"><u>&sync.link.show.label;</u></string>
  <string name="sync_link_advancedsetup"><u>&sync.link.advancedsetup.label;</u></string>

  <!-- J-PAKE Waiting Screen -->
  
  <string name="sync_jpake_subtitle_waiting">&sync.jpake.subtitle.waiting.label;</string>

  <!-- Account Login Screen -->
  <string name="sync_subtitle_account">&sync.subtitle.account.label;</string>
  <string name="sync_input_username">&sync.input.username.label;</string>
  <string name="sync_input_password">&sync.input.password.label;</string>
  <string name="sync_input_key">&sync.input.key.label;</string>
  <string name="sync_checkbox_server">&sync.checkbox.server.label;</string>
  <string name="sync_input_server">&sync.input.server.label;</string>
  
  <!-- Setup Fail -->
  <string name="sync_title_fail">&sync.title.fail.label;</string>
  <string name="sync_subtitle_fail">&sync.subtitle.fail.label;</string>
  <string name="sync_button_tryagain">&sync.button.tryagain.label;</string>
  <string name="sync_button_manual">&sync.button.manual.label;</string>
  <string name="sync_subtitle_nointernet">&sync.subtitle.nointernet.label;</string>
  <string name="sync_subtitle_failaccount">&sync.subtitle.failaccount.label;</string>
  <string name="sync_subtitle_failmultiple">&sync.subtitle.failmultiple.label;</string>
  
  <!-- Setup Success -->
  <string name="sync_title_success">&sync.title.success.label;</string>
  <string name="sync_subtitle_success">&sync.subtitle.success.label1;</string>
  <string name="sync_settings">&sync.settings.label;</string>
  <string name="sync_subtitle_manage">&sync.subtitle.manage.label1;</string>
  
  <!-- Pair Device -->
  <string name="sync_pair_tryagain">&sync.pair.tryagain.label;</string>

  <!-- Firefox SyncAdapter Settings Screen -->
  <string name="sync_settings_options">&sync.settings.options.label;</string>
  <string name="sync_settings_summary_pair">&sync.summary.pair.label;</string>

  <!-- Configure Engines -->
  <string name="sync_configure_engines_title">&sync.configure.engines.title.label;</string>
  <string name="sync_configure_engines_sync_my_title">&sync.configure.engines.sync.my.title.label;</string>
  <string name="sync_configure_engines_title_bookmarks">&sync.configure.engines.title.bookmarks;</string>
  <string name="sync_configure_engines_title_passwords">&sync.configure.engines.title.passwords;</string>
  <string name="sync_configure_engines_title_history">&sync.configure.engines.title.history;</string>
  <string name="sync_configure_engines_title_tabs">&sync.configure.engines.title.tabs;</string>

  <!-- Common text -->
  <string name="sync_button_cancel">&sync.button.cancel.label;</string>
  <string name="sync_button_connect">&sync.button.connect.label;</string>
  <string name="sync_button_ok">&sync.button.ok.label;</string>
  
  <!-- Account strings -->
  <string name="sync_account_label">&sync.account.label.label;</string>
  
  <!-- Bookmark folder strings -->
  <string name="bookmarks_folder_menu">&bookmarks.folder.menu.label;</string>
  <string name="bookmarks_folder_places">&bookmarks.folder.places.label;</string>
  <string name="bookmarks_folder_tags">&bookmarks.folder.tags.label;</string>
  <string name="bookmarks_folder_toolbar">&bookmarks.folder.toolbar.label;</string>
  <string name="bookmarks_folder_unfiled">&bookmarks.folder.unfiled.label;</string>
  <string name="bookmarks_folder_desktop">&bookmarks.folder.desktop.label;</string>
  <string name="bookmarks_folder_mobile">&bookmarks.folder.mobile.label;</string>
  <string name="bookmarks_folder_reading_list">&bookmarks.folder.readinglist.label;</string>
  <string name="bookmarks_folder_pinned">&bookmarks.folder.pinned.label;</string>

  <!-- Notification strings -->
  <string name="sync_notification_oneaccount">&sync.notification.oneaccount.label;</string>
  <string name="sync_notification_savedprefs">&sync.notification.configure.saved;</string>

  <!-- Incorrect settings and changing credentials. -->
  <string name="sync_invalidcreds_label">&sync.invalidcreds.label;</string>
  <string name="sync_invalidserver_label">&sync.invalidserver.label;</string>
  <string name="sync_verifying_label">&sync.verifying.label;</string>
  <string name="sync_new_recoverykey_status_incorrect">&sync.new.recoverykey.status.incorrect;</string>

  <!-- Send tab to device. -->
  <string name="sync_new_tab">&new_tab;</string>
  <string name="sync_title_send_tab">&sync.title.send.tab.label;</string>
  <string name="sync_button_send">&sync.button.send.label;</string>
  <string name="sync_button_set_up_sync">&sync.button.set.up.sync.label;</string>
  <string name="sync_title_redirect_to_set_up_sync">&sync.title.redirect.to.set.up.sync.label;</string>
  <string name="sync_text_redirect_to_set_up_sync">&sync.text.redirect.to.set.up.sync.label;</string>
  <string name="sync_text_tab_sent">&sync.text.tab.sent.label;</string>
  <string name="sync_text_tab_not_sent">&sync.text.tab.not.sent.label;</string>
  <string name="no_space_to_start_error">&no_space_to_start_error;</string>
  <string name="error_loading_file">&error_loading_file;</string>

  <string name="bookmarks_title">&bookmarks_title;</string>
  <string name="history_title">&history_title;</string>
  <string name="reading_list_title">&reading_list_title;</string>

  <string name="switch_to_tab">&switch_to_tab;</string>

  <string name="crash_reporter_title">&crash_reporter_title;</string>
  <string name="crash_message2">&crash_message2;</string>
  <string name="crash_send_report_message3">&crash_send_report_message3;</string>
  <string name="crash_include_url2">&crash_include_url2;</string>
  <string name="crash_sorry">&crash_sorry;</string>
  <string name="crash_comment">&crash_comment;</string>
  <string name="crash_allow_contact2">&crash_allow_contact2;</string>
  <string name="crash_email">&crash_email;</string>
  <string name="crash_closing_alert">&crash_closing_alert;</string>
  <string name="sending_crash_report">&sending_crash_report;</string>
  <string name="crash_close_label">&crash_close_label;</string>
  <string name="crash_restart_label">&crash_restart_label;</string>
  <string name="exit_label">&exit_label;</string>

  <string name="launcher_shortcuts_title">&launcher_shortcuts_title;</string>
  <string name="launcher_shortcuts_empty">&launcher_shortcuts_empty;</string>

  <string name="choose_file">&choose_file;</string>

  <string name="url_bar_default_text">&url_bar_default_text;</string>

  <string name="quit">&quit;</string>
  <string name="bookmark">&bookmark;</string>
  <string name="bookmark_added">&bookmark_added;</string>
  <string name="bookmark_removed">&bookmark_removed;</string>
  <string name="bookmark_updated">&bookmark_updated;</string>
  <string name="bookmark_options">&bookmark_options;</string>

  <string name="history_today_section">&history_today_section;</string>
  <string name="history_yesterday_section">&history_yesterday_section;</string>
  <string name="history_week_section">&history_week_section;</string>
  <string name="history_older_section">&history_older_section;</string>

  <string name="share">&share;</string>
  <string name="share_title">&share_title;</string>
  <string name="share_image_failed">&share_image_failed;</string>
  <string name="save_as_pdf">&save_as_pdf;</string>
  <string name="find_in_page">&find_in_page;</string>
  <string name="desktop_mode">&desktop_mode;</string>
  <string name="tools">&tools;</string>

  <string name="find_text">&find_text;</string>
  <string name="find_prev">&find_prev;</string>
  <string name="find_next">&find_next;</string>
  <string name="find_close">&find_close;</string>

  <string name="settings">&settings;</string>
  <string name="settings_title">&settings_title;</string>
  <string name="pref_category_advanced">&pref_category_advanced;</string>
  <string name="pref_category_customize">&pref_category_customize;</string>
  <string name="pref_category_search">&pref_category_search2;</string>
  <string name="pref_category_display">&pref_category_display;</string>
  <string name="pref_category_privacy_short">&pref_category_privacy_short;</string>
  <string name="pref_category_vendor">&pref_category_vendor;</string>
  <string name="pref_category_datareporting">&pref_category_datareporting;</string>
  <string name="pref_category_installed_search_engines">&pref_category_installed_search_engines;</string>
  <string name="pref_category_add_search_providers">&pref_category_add_search_providers;</string>
  <string name="pref_search_tip">&pref_search_tip;</string>
  <string name="pref_category_devtools">&pref_category_devtools;</string>
  <string name="pref_developer_remotedebugging">&pref_developer_remotedebugging;</string>
  <string name="pref_developer_remotedebugging_docs">&pref_developer_remotedebugging_docs;</string>

  <string name="pref_header_customize">&pref_header_customize;</string>
  <string name="pref_header_display">&pref_header_display;</string>
  <string name="pref_header_privacy_short">&pref_header_privacy_short;</string>
  <string name="pref_header_vendor">&pref_header_vendor;</string>
  <string name="pref_header_devtools">&pref_header_devtools;</string>

  <string name="pref_remember_signons">&pref_remember_signons;</string>

  <string name="pref_cookies_menu">&pref_cookies_menu;</string>
  <string name="pref_cookies_accept_all">&pref_cookies_accept_all;</string>
  <string name="pref_cookies_not_accept_foreign">&pref_cookies_not_accept_foreign;</string>
  <string name="pref_cookies_disabled">&pref_cookies_disabled;</string>

  <string name="pref_donottrack_menu">&pref_donottrack_menu;</string>
  <string name="pref_donottrack_disallow_tracking">&pref_donottrack_disallow_tracking;</string>
  <string name="pref_donottrack_allow_tracking">&pref_donottrack_allow_tracking;</string>
  <string name="pref_donottrack_no_pref">&pref_donottrack_no_pref;</string>

  <string name="pref_char_encoding">&pref_char_encoding;</string>
  <string name="pref_char_encoding_on">&pref_char_encoding_on;</string>
  <string name="pref_char_encoding_off">&pref_char_encoding_off;</string>
  <string name="pref_clear_private_data">&pref_clear_private_data;</string>
  <string name="pref_plugins">&pref_plugins;</string>
  <string name="pref_plugins_enabled">&pref_plugins_enabled;</string>
  <string name="pref_plugins_tap_to_play">&pref_plugins_tap_to_play;</string>
  <string name="pref_plugins_disabled">&pref_plugins_disabled;</string>
  <string name="pref_text_size">&pref_text_size;</string>
  <string name="pref_font_size_tiny">&pref_font_size_tiny;</string>
  <string name="pref_font_size_small">&pref_font_size_small;</string>
  <string name="pref_font_size_medium">&pref_font_size_medium;</string>
  <string name="pref_font_size_large">&pref_font_size_large;</string>
  <string name="pref_font_size_xlarge">&pref_font_size_xlarge;</string>
  <string name="pref_font_size_set">&pref_font_size_set;</string>
  <string name="pref_font_size_adjust_char">&pref_font_size_adjust_char;</string>
  <string name="pref_font_size_preview_text">&pref_font_size_preview_text;</string>
  <string name="pref_reflow_on_zoom">&pref_reflow_on_zoom4;</string>
  <string name="pref_restore">&pref_restore;</string>
  <string name="pref_restore_always">&pref_restore_always;</string>
  <string name="pref_restore_quit">&pref_restore_quit;</string>
  <string name="pref_show_product_announcements">&pref_show_product_announcements;</string>
  <string name="pref_sync">&pref_sync;</string>
  <string name="pref_search_suggestions">&pref_search_suggestions;</string>
  <string name="pref_private_data_history">&pref_private_data_history;</string>
  <string name="pref_private_data_formdata">&pref_private_data_formdata;</string>
  <string name="pref_private_data_cookies2">&pref_private_data_cookies2;</string>
  <string name="pref_private_data_passwords">&pref_private_data_passwords;</string>
  <string name="pref_private_data_cache">&pref_private_data_cache;</string>
  <string name="pref_private_data_offlineApps">&pref_private_data_offlineApps;</string>
  <string name="pref_private_data_siteSettings">&pref_private_data_siteSettings2;</string>
  <string name="pref_private_data_downloadFiles">&pref_private_data_downloadFiles;</string>
  <string name="pref_import_android">&pref_import_android;</string>
  <string name="pref_update_autodownload">&pref_update_autodownload;</string>
  <string name="pref_update_autodownload_wifi">&pref_update_autodownload_wifi;</string>
  <string name="pref_update_autodownload_disabled">&pref_update_autodownload_disabled;</string>
  <string name="pref_update_autodownload_enabled">&pref_update_autodownload_enabled;</string>


  <string name="pref_about_firefox">&pref_about_firefox;</string>
  <string name="pref_vendor_faqs">&pref_vendor_faqs;</string>
  <string name="pref_vendor_feedback">&pref_vendor_feedback;</string>

  <!-- Strings used in default search provider config preferences menu -->
  <string name="pref_search_set_default">&pref_search_set_default;</string>
  <string name="pref_search_default">&pref_search_default;</string>
  <string name="pref_search_remove">&pref_search_remove;</string>
  <string name="pref_search_last_toast">&pref_search_last_toast;</string>

  <string name="datareporting_notification_title">&datareporting_notification_title;</string>
  <string name="datareporting_notification_action_long">&datareporting_notification_action_long;</string>
  <string name="datareporting_notification_action">&datareporting_notification_action;</string>
  <string name="datareporting_notification_summary">&datareporting_notification_summary;</string>
  <string name="datareporting_notification_summary_short">&datareporting_notification_summary_short;</string>
  <string name="datareporting_notification_ticker_text">&datareporting_notification_ticker_text;</string>

  <string name="datareporting_telemetry_title">&datareporting_telemetry_title;</string>
  <string name="datareporting_telemetry_summary">&datareporting_telemetry_summary;</string>
  <string name="datareporting_fhr_title">&datareporting_fhr_title;</string>
  <string name="datareporting_fhr_summary2">&datareporting_fhr_summary2;</string>
  <string name="datareporting_abouthr_title">&datareporting_abouthr_title;</string>
  <string name="datareporting_crashreporter_title_short">&datareporting_crashreporter_title_short;</string>
  <string name="datareporting_crashreporter_summary">&datareporting_crashreporter_summary;</string>
  <string name="datareporting_wifi_title">&datareporting_wifi_title;</string>
  <string name="datareporting_wifi_summary">&datareporting_wifi_summary;</string>

  <string name="go">&go;</string>
  <string name="search">&search;</string>
  <string name="reload">&reload;</string>
  <string name="forward">&forward;</string>
  <string name="menu">&menu;</string>
  <string name="back">&back;</string>
  <string name="stop">&stop;</string>
  <string name="site_security">&site_security;</string>
  <string name="close_tab">&close_tab;</string>
  <string name="new_tab_opened">&new_tab_opened;</string>
  <string name="one_tab">&one_tab;</string>
  <string name="num_tabs">&num_tabs2;</string>
  <string name="addons">&addons;</string>
  <string name="downloads">&downloads;</string>
  <string name="apps">&apps;</string>
  <string name="char_encoding">&char_encoding;</string>
  <string name="new_tab">&new_tab;</string>
  <string name="new_private_tab">&new_private_tab;</string>
  <string name="close_all_tabs">&close_all_tabs;</string>
  <string name="tabs_normal">&tabs_normal;</string>
  <string name="tabs_private">&tabs_private;</string>
  <string name="tabs_synced">&tabs_synced;</string>

  <string name="site_settings_title">&site_settings_title3;</string>
  <string name="site_settings_cancel">&site_settings_cancel;</string>
  <string name="site_settings_clear">&site_settings_clear;</string>
  <string name="site_settings_no_settings">&site_settings_no_settings;</string>

  <string name="reading_list_added">&reading_list_added;</string>
  <string name="reading_list_removed">&reading_list_removed;</string>
  <string name="reading_list_failed">&reading_list_failed;</string>
  <string name="reading_list_duplicate">&reading_list_duplicate;</string>

  <string name="page_action_dropmarker_description">&page_action_dropmarker_description;</string>

  <string name="contextmenu_open_new_tab">&contextmenu_open_new_tab;</string>
  <string name="contextmenu_open_private_tab">&contextmenu_open_private_tab;</string>
  <string name="contextmenu_open_in_reader">&contextmenu_open_in_reader;</string>
  <string name="contextmenu_remove">&contextmenu_remove;</string>
  <string name="contextmenu_add_to_launcher">&contextmenu_add_to_launcher;</string>
  <string name="contextmenu_share">&contextmenu_share;</string>
  <string name="contextmenu_pasteandgo">&contextmenu_pasteandgo;</string>
  <string name="contextmenu_paste">&contextmenu_paste;</string>
  <string name="contextmenu_copyurl">&contextmenu_copyurl;</string>
  <string name="contextmenu_edit_bookmark">&contextmenu_edit_bookmark;</string>
  <string name="contextmenu_subscribe">&contextmenu_subscribe;</string>
  <string name="contextmenu_site_settings">&contextmenu_site_settings;</string>
  <string name="contextmenu_top_sites_edit">&contextmenu_top_sites_edit;</string>
  <string name="contextmenu_top_sites_pin">&contextmenu_top_sites_pin;</string>
  <string name="contextmenu_top_sites_unpin">&contextmenu_top_sites_unpin;</string>

  <string name="pref_titlebar_mode">&pref_titlebar_mode;</string>
  <string name="pref_titlebar_mode_title">&pref_titlebar_mode_title;</string>
  <string name="pref_titlebar_mode_url">&pref_titlebar_mode_url;</string>

  <string name="history_removed">&history_removed;</string>

  <string name="bookmark_edit_title">&bookmark_edit_title;</string>
  <string name="bookmark_edit_name">&bookmark_edit_name;</string>
  <string name="bookmark_edit_location">&bookmark_edit_location;</string>
  <string name="bookmark_edit_keyword">&bookmark_edit_keyword;</string>

  <string name="pref_use_master_password">&pref_use_master_password;</string>
  <string name="masterpassword_create_title">&masterpassword_create_title;</string>
  <string name="masterpassword_remove_title">&masterpassword_remove_title;</string>
  <string name="masterpassword_password">&masterpassword_password;</string>
  <string name="masterpassword_confirm">&masterpassword_confirm;</string>

  <string name="button_ok">&button_ok;</string>
  <string name="button_cancel">&button_cancel;</string>
  <string name="button_clear_data">&button_clear_data;</string>
  <string name="button_set">&button_set;</string>
  <string name="button_clear">&button_clear;</string>
  <string name="button_yes">&button_yes;</string>
  <string name="button_no">&button_no;</string>

  <string name="home_top_sites_title">&home_top_sites_title;</string>
  <string name="home_top_sites_add">&home_top_sites_add;</string>
  <string name="home_history_title">&home_history_title;</string>
  <string name="home_bookmarks_empty">&home_bookmarks_empty;</string>
  <string name="home_last_tabs_title">&home_last_tabs_title;</string>
  <string name="home_last_tabs_open">&home_last_tabs_open;</string>
  <string name="home_last_tabs_empty">&home_last_tabs_empty;</string>
  <string name="home_most_recent_title">&home_most_recent_title;</string>
  <string name="home_most_recent_empty">&home_most_recent_empty;</string>
  <string name="home_reading_list_empty">&home_reading_list_empty;</string>
  <string name="home_reading_list_hint">&home_reading_list_hint;</string>
  <string name="home_reading_list_hint_accessible">&home_reading_list_hint_accessible;</string>
  <string name="pin_site_dialog_hint">&pin_site_dialog_hint;</string>

  <string name="filepicker_title">&filepicker_title;</string>
  <string name="filepicker_audio_title">&filepicker_audio_title;</string>
  <string name="filepicker_image_title">&filepicker_image_title;</string>
  <string name="filepicker_video_title">&filepicker_video_title;</string>

  <!-- Default bookmarks. Use bookmarks titles shared with XUL from mobile's
       profile/bookmarks.inc. Don't expose the URLs to L10N. -->
  <string name="bookmarkdefaults_title_aboutfirefox">Firefox: Tarayıcınız hakkında</string>
  <string name="bookmarkdefaults_url_aboutfirefox">about:firefox</string>
  <string name="bookmarkdefaults_favicon_aboutfirefox">chrome/chrome/content/branding/favicon64.png</string>

  <string name="bookmarkdefaults_title_addons">Firefox: Eklentilerle özelleştirin</string>
  <string name="bookmarkdefaults_url_addons">https://addons.mozilla.org/tr/android/</string>

  <string name="bookmarkdefaults_title_support">Firefox: Destek</string>
  <string name="bookmarkdefaults_url_support">http://support.mozilla.org/tr/products/mobile</string>
  <string name="bookmarkdefaults_favicon_abouthome">chrome/chrome/content/branding/favicon64.png</string>

  <!-- Site identity popup -->
  <string name="identity_connected_to">&identity_connected_to;</string>
  <string name="identity_run_by">&identity_run_by;</string>
  <string name="loaded_mixed_content_message">&loaded_mixed_content_message;</string>
  <string name="blocked_mixed_content_message_top">&blocked_mixed_content_message_top;</string>
  <string name="blocked_mixed_content_message_bottom">&blocked_mixed_content_message_bottom;</string>
  <string name="learn_more">&learn_more;</string>
  <string name="enable_protection">&enable_protection;</string>
  <string name="disable_protection">&disable_protection;</string>
  <string name="keep_blocking">&keep_blocking;</string>

  <!-- Clear private data -->
  <string name="private_data_success">&private_data_success;</string>
  <string name="private_data_fail">&private_data_fail;</string>

  <!-- Bookmark import/export -->
  <string name="bookmarkhistory_button_import">&bookmarkhistory_button_import;</string>
  <string name="bookmarkhistory_import_both">&bookmarkhistory_import_both;</string>
  <string name="bookmarkhistory_import_bookmarks">&bookmarkhistory_import_bookmarks;</string>
  <string name="bookmarkhistory_import_history">&bookmarkhistory_import_history;</string>
  <string name="bookmarkhistory_import_wait">&bookmarkhistory_import_wait;</string>

  <string name="webapp_generic_name">&webapp_generic_name;</string>

  <string name="searchable_description">&searchable_description;</string>

  <string name="devtools_remote_debugging_forward">&devtools_remote_debugging_forward;</string>

  <!-- Updater notifications -->
  <string name="updater_start_title">&updater_start_title2;</string>
  <string name="updater_start_select">&updater_start_select2;</string>

  <string name="updater_downloading_title">&updater_downloading_title2;</string>
  <string name="updater_downloading_title_failed">&updater_downloading_title_failed2;</string>
  <string name="updater_downloading_select">&updater_downloading_select2;</string>
  <string name="updater_downloading_retry">&updater_downloading_retry2;</string>

  <string name="updater_apply_title">&updater_apply_title2;</string>
  <string name="updater_apply_select">&updater_apply_select2;</string>

  <!-- Search suggestions opt-in -->
  <string name="suggestions_prompt">&suggestions_prompt2;</string>

  <string name="suggestion_for_engine">&suggestion_for_engine;</string>

  <!-- Set Image Notifications -->
  <string name="set_image_fail">&set_image_fail;</string>
  <string name="set_image_chooser_title">&set_image_chooser_title;</string>

  <!-- Contacts API -->
  <string name="contacts_account_chooser_dialog_title">Share contacts from...</string>


  <!-- Guest mode -->
  <string name="new_guest_session">&new_guest_session;</string>
  <string name="exit_guest_session">&exit_guest_session;</string>
  <string name="guest_session_dialog_continue">&guest_session_dialog_continue;</string>
  <string name="guest_session_dialog_cancel">&guest_session_dialog_cancel;</string>
  <string name="new_guest_session_title">&new_guest_session_title;</string>
  <string name="new_guest_session_text">&new_guest_session_text;</string>

  <string name="exit_guest_session_title">&exit_guest_session_title;</string>
  <string name="exit_guest_session_text">&exit_guest_session_text;</string>
</resources>
